local _, Addon = ...
local L = Addon.Locale

-- ============================================================================
-- English
-- ============================================================================

L.ALL_ITEMS_REMOVED_FROM_LIST = "Removed all items from %s."
L.AUTO_REPAIR_TEXT = "Auto Repair"
L.AUTO_REPAIR_TOOLTIP = "Automatically repair upon interacting with a merchant."
L.AUTO_SELL_TEXT = "Auto Sell"
L.AUTO_SELL_TOOLTIP = "Automatically sell items upon iteracting with a merchant."
L.BAG_ITEM_TOOLTIPS_TEXT = "Bag Item Tooltips"
L.BAG_ITEM_TOOLTIPS_TOOLTIP = "Add Dejunk information to the tooltips of items in your bags."
L.BINDINGS_ADD_TO_LIST = "Add Item to %s"
L.BINDINGS_REMOVE_FROM_LIST = "Remove Item from %s"
L.CANNOT_DESTROY_WHILE_LISTS_UPDATING = "Cannot destroy items while updating lists."
L.CANNOT_DESTROY_WHILE_SELLING = "Cannot destroy items while selling items."
L.CANNOT_OPEN_LOOTABLE_ITEMS = "Cannot open lootable items right now."
L.CANNOT_SELL_OR_DESTROY_ITEM = "Cannot sell or destroy %s."
L.CANNOT_SELL_WHILE_LISTS_UPDATING = "Cannot sell items while updating lists."
L.CANNOT_SELL_WITHOUT_MERCHANT = "Cannot sell items without a merchant."
L.CHARACTER_SPECIFIC_SETTINGS_TEXT = "Character Specific Settings"
L.CHARACTER_SPECIFIC_SETTINGS_TOOLTIP = "Enable settings specific to this character."
L.CHAT_MESSAGES_TEXT = "Chat Messages"
L.CHAT_MESSAGES_TOOLTIP = "Enable chat messages."
L.COMMAND_DESCRIPTION_DESTROY = "Destroy the next junk item."
L.COMMAND_DESCRIPTION_HELP = "Display a list of commands."
L.COMMAND_DESCRIPTION_JUNK = "Toggle the junk frame."
L.COMMAND_DESCRIPTION_LOOT = "Open lootable items."
L.COMMAND_DESCRIPTION_OPTIONS = "Toggle the options frame."
L.COMMAND_DESCRIPTION_SELL = "Start selling junk items."
L.COMMANDS = "Commands"
L.DESTROY_NEXT_ITEM = "Destroy Next Item"
L.DESTROYED_ITEM = "Destroyed: %s."
L.EXCLUSIONS_DESCRIPTION = "Items on this list will never be sold or destroyed."
L.EXCLUSIONS_TEXT = "Exclusions"
L.FAILED_TO_DESTROY_ITEM = "Failed to destroy %s."
L.FAILED_TO_SELL_ITEM = "Failed to sell %s."
L.GENERAL = "General"
L.INCLUDE_POOR_ITEMS_TEXT = "Include Poor Items"
L.INCLUDE_POOR_ITEMS_TOOLTIP = "Include items of poor quality when selling or destroying."
L.INCLUSIONS_DESCRIPTION = "Items on this list will always be sold or destroyed."
L.INCLUSIONS_TEXT = "Inclusions"
L.IS_BUSY_SELLING_ITEMS = "Selling items..."
L.IS_BUSY_UPDATING_LISTS = "Updating lists..."
L.ITEM_ADDED_TO_LIST = "%s added to %s."
L.ITEM_ALREADY_ON_LIST = "%s is already on %s."
L.ITEM_ID_DOES_NOT_EXIST = "Item with ID %s does not exist."
L.ITEM_ID_FAILED_TO_PARSE = "Item with ID %s failed to parse and may not exist."
L.ITEM_IS_JUNK = "This item is junk."
L.ITEM_IS_LOCKED = "Item is locked."
L.ITEM_IS_NOT_JUNK = "This item is not junk."
L.ITEM_IS_REFUNDABLE = "Item is refundable."
L.ITEM_NOT_ON_LIST = "%s is not on %s."
L.ITEM_REMOVED_FROM_LIST = "%s removed from %s."
L.JUNK_FRAME_TOOLTIP = "Junk items you currently possess will be listed in this frame.|n|nTo add an item to %s, drop it into the frame below. To add an item to %s, highlight an entry and Right-Click.|n|nTo add all items to %s, hold Ctrl + Alt and Right-Click this title."
L.JUNK_ITEMS = "Junk Items"
L.LEFT_CLICK = "Left-Click"
L.LIST_FRAME_TOOLTIP = "To add an item, drop it into the frame below. To remove an item, highlight an entry and Right-Click.|n|nTo remove all items, hold Ctrl + Alt and Right-Click this title."
L.LISTS = "Lists"
L.MAY_NOT_HAVE_DESTROYED_ITEM = "May not have destroyed %s."
L.MAY_NOT_HAVE_SOLD_ITEM = "May not have sold %s."
L.MERCHANT_BUTTON_TEXT = "Merchant Button"
L.MERCHANT_BUTTON_TOOLTIP = "Enable a button on the merchant frame."
L.MINIMAP_ICON_TEXT = "Minimap Icon"
L.MINIMAP_ICON_TOOLTIP = "Enable an icon on the minimap."
L.NO_FILTERS_MATCHED = "No filters matched."
L.NO_ITEMS = "No items."
L.NO_JUNK_ITEMS_TO_DESTROY = "No junk items to destroy."
L.NO_JUNK_ITEMS_TO_SELL = "No junk items to sell."
L.NO_LOOTABLE_ITEMS_TO_OPEN = "No lootable items to open."
L.OPEN_LOOTABLE_ITEMS = "Open Lootable Items"
L.OPTIONS_TEXT = "Options"
L.REPAIRED_ALL_ITEMS = "Repaired all items for %s."
L.RIGHT_CLICK = "Right-Click"
L.SAFE_MODE_TEXT = "Safe Mode"
L.SAFE_MODE_TOOLTIP = "Only sell up to 12 items at a time."
L.SELLING_ALREADY_IN_PROGRESS = "Selling is already in progress."
L.SHIFT_RIGHT_CLICK = "Shift Right-Click"
L.SOLD_ITEM = "Sold: %s."
L.START_SELLING = "Start Selling"
L.TOGGLE_JUNK_FRAME = "Toggle Junk Frame"
L.TOGGLE_OPTIONS_FRAME = "Toggle Options Frame"

-- ============================================================================
-- Others
-- ============================================================================

if GetLocale() == "deDE" then
  L["AUTO_REPAIR_TEXT"] = "Automatisch reparieren"
L["AUTO_REPAIR_TOOLTIP"] = "Repariert automatisch Gegenstände, sobald ein Händlerfenster geöffnet wird. |n|nPriorisiert Reparatur auf Gildenkosten, falls verfügbar."
L["AUTO_SELL_TEXT"] = "Automatisch verkaufen"
L["AUTO_SELL_TOOLTIP"] = "Verkauft automatisch Plunder, sobald ein Händlerfenster geöffnet wird."
L["CANNOT_DESTROY_WHILE_SELLING"] = "Kann nicht zerstören, während Gegenstände verkauft werden."
L["CANNOT_SELL_WHILE_LISTS_UPDATING"] = "Kann nicht verkauft werden, während %s und %s aktualisiert werden."
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "Kann nicht ohne Händler verkaufen."
L["DESTROY_NEXT_ITEM"] = "Zerstöre den nächsten Gegenstand"
L["EXCLUSIONS_TEXT"] = "Behalten"
L["INCLUSIONS_TEXT"] = "Verkaufen"
L["ITEM_ALREADY_ON_LIST"] = "%s ist bereits auf %s."
L["ITEM_NOT_ON_LIST"] = "%s ist nicht auf %s."
L["LEFT_CLICK"] = "Linksklick"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "Möglicherweise wurde %s nicht zerstört."
L["MAY_NOT_HAVE_SOLD_ITEM"] = "Möglicherweise wurde %s nicht verkauft."
L["REPAIRED_ALL_ITEMS"] = "Alle Gegenstände wurden für %s repariert."
L["RIGHT_CLICK"] = "Rechtsklick"
L["SAFE_MODE_TEXT"] = "Sicherer Modus"
L["SAFE_MODE_TOOLTIP"] = "Verkauft nur bis zu %s Gegenstände gleichzeitig."
L["SHIFT_RIGHT_CLICK"] = "Umschalt-Rechtsklick"
L["TOGGLE_OPTIONS_FRAME"] = "Optionsfenster ein-/ausblenden"

end

if GetLocale() == "esES" then
  L["AUTO_REPAIR_TEXT"] = "Auto reparar"
L["AUTO_REPAIR_TOOLTIP"] = "Reparar automáticamente los artículos al abrir una ventana de comerciante."
L["AUTO_SELL_TEXT"] = "Auto vender"
L["AUTO_SELL_TOOLTIP"] = "Automáticamente vender artículos basura al abrir una ventana de comerciante."
L["CANNOT_DESTROY_WHILE_LISTS_UPDATING"] = "No se puede destruir mientras se actualizan %s y %s ."
L["CANNOT_DESTROY_WHILE_SELLING"] = "No se puede destruir mientras se venden artículos."
L["CANNOT_SELL_WHILE_LISTS_UPDATING"] = "No se puede vender mientras se actualizan %s y %s ."
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "No se puede vender sin un comerciante."
L["DESTROY_NEXT_ITEM"] = "Destruir el siguiente elemento"
L["EXCLUSIONS_TEXT"] = "Exclusiones"
L["INCLUSIONS_TEXT"] = "Inclusiones"
L["ITEM_ALREADY_ON_LIST"] = "%s ya está en %s."
L["ITEM_NOT_ON_LIST"] = "%s no esta en %s."
L["LEFT_CLICK"] = "Clic Izquierdo"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "No puede haber destruido %s."
L["MAY_NOT_HAVE_SOLD_ITEM"] = "Puede no haber vendido %s."
L["REPAIRED_ALL_ITEMS"] = "Reparados todos los objetos por %s."
L["RIGHT_CLICK"] = "Clic derecho"
L["SAFE_MODE_TEXT"] = "Modo seguro"
L["SAFE_MODE_TOOLTIP"] = "Solo vende hasta %s artículos a la vez."
L["SHIFT_RIGHT_CLICK"] = "Mayús, clic derecho"
L["TOGGLE_OPTIONS_FRAME"] = "Alternar marco de opciones"

end

if GetLocale() == "esMX" then
  L["AUTO_REPAIR_TEXT"] = "Reparación Automática"
L["AUTO_REPAIR_TOOLTIP"] = "Reparar objetos automáticamente al abrir una ventana de comerciante."
L["AUTO_SELL_TEXT"] = "Vender Automáticamente "
L["AUTO_SELL_TOOLTIP"] = "Vender objetos basura automáticamente al abrir una ventana de comerciante."
L["EXCLUSIONS_TEXT"] = "Exclusiones"
L["INCLUSIONS_TEXT"] = "Inclusiones "
L["ITEM_ALREADY_ON_LIST"] = "%s esta actualmente en %s."
L["ITEM_NOT_ON_LIST"] = "%s no está en %s."
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "Quizá no ha sido destruido %s."
L["MAY_NOT_HAVE_SOLD_ITEM"] = "Quizá no ha sido vendido %s."
L["REPAIRED_ALL_ITEMS"] = "Reparados todos los objetos de %s."
L["SAFE_MODE_TEXT"] = "Modo seguro"
L["SAFE_MODE_TOOLTIP"] = "Solo se venderán %s objetos al mismo tiempo."

end

if GetLocale() == "frFR" then
  L["AUTO_REPAIR_TEXT"] = "Réparation automatique"
L["AUTO_REPAIR_TOOLTIP"] = "Répare automatiquement les objets lors de l'ouverture d'une fenêtre de marchand."
L["AUTO_SELL_TEXT"] = "Vente automatique"
L["AUTO_SELL_TOOLTIP"] = "Vend automatiquement des objets indésirables lors de l'ouverture d'une fenêtre de marchand."

end

if GetLocale() == "itIT" then
  
end

if GetLocale() == "koKR" then
  
end

if GetLocale() == "ptBR" then
  L["AUTO_REPAIR_TEXT"] = "Auto Reparar "
L["AUTO_REPAIR_TOOLTIP"] = "Repara itens automaticamente ao abrir o mercador."
L["AUTO_SELL_TEXT"] = "Auto Vender "
L["AUTO_SELL_TOOLTIP"] = "Vende os itens lixo automaticamente ao abrir um mercador."
L["CANNOT_DESTROY_WHILE_LISTS_UPDATING"] = "Impossível destruir enquanto %s e %s estão sendo atualizados."
L["CANNOT_DESTROY_WHILE_SELLING"] = "Impossível destruir enquanto os itens estão sendo vendidos."
L["CANNOT_SELL_WHILE_LISTS_UPDATING"] = "Impossível vender enquanto %s e %s estão sendo atualizados."
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "Impossível vender sem um mercador."
L["DESTROY_NEXT_ITEM"] = "Destruir Próximo Item"
L["EXCLUSIONS_TEXT"] = "Exclusões "
L["INCLUSIONS_TEXT"] = "Inclusões"
L["ITEM_ALREADY_ON_LIST"] = "%s já está em %s."
L["ITEM_NOT_ON_LIST"] = "%s não está na %s."
L["LEFT_CLICK"] = "Botão Esquerdo"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "%s pode não ter sido destruído."
L["MAY_NOT_HAVE_SOLD_ITEM"] = "%S pode não ter sido vendido."
L["REPAIRED_ALL_ITEMS"] = "Os itens de %s foram Reparados."
L["RIGHT_CLICK"] = "Botão Direito"
L["SAFE_MODE_TEXT"] = "Modo Seguro"
L["SAFE_MODE_TOOLTIP"] = "Apenas serão vendidos %s itens por vez."
L["SHIFT_RIGHT_CLICK"] = "Shift + Botão Direito"
L["TOGGLE_OPTIONS_FRAME"] = "Janela de Opções"

end

if GetLocale() == "ruRU" then
  L["AUTO_REPAIR_TEXT"] = "Авторемонт"
L["AUTO_REPAIR_TOOLTIP"] = "Автоматически чинит экипировку при открытии торгового окна."
L["AUTO_SELL_TEXT"] = "Автопродажа"
L["AUTO_SELL_TOOLTIP"] = "Автоматически продавать нежелательные предметы при открытии торгового окна."
L["CANNOT_DESTROY_WHILE_LISTS_UPDATING"] = "Не удается уничтожить, пока %s и %s обновляются."
L["CANNOT_DESTROY_WHILE_SELLING"] = "Нельзя удалить, пока продаются предметы."
L["CANNOT_SELL_WHILE_LISTS_UPDATING"] = "Невозможно продать, пока %s и %s обновляются."
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "Невозможно продать без торговца."
L["DESTROY_NEXT_ITEM"] = "Удалить следующий предмет"
L["EXCLUSIONS_TEXT"] = "Белый Список"
L["INCLUSIONS_TEXT"] = "Черный Список"
L["ITEM_ALREADY_ON_LIST"] = "%s уже на %s."
L["ITEM_NOT_ON_LIST"] = "%s не включен %s."
L["LEFT_CLICK"] = "ЛКМ"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "Может не удалить %s."
L["MAY_NOT_HAVE_SOLD_ITEM"] = "Может и не продали %s."
L["REPAIRED_ALL_ITEMS"] = "Отремонтированы все предметы на %s."
L["RIGHT_CLICK"] = "ПКМ"
L["SAFE_MODE_TEXT"] = "Безопасный режим"
L["SAFE_MODE_TOOLTIP"] = "Только продавать до %s за раз."
L["SHIFT_RIGHT_CLICK"] = "Shift ПКМ"
L["TOGGLE_OPTIONS_FRAME"] = "Переключить окно параметров"

end

if GetLocale() == "zhCN" then
  L["AUTO_REPAIR_TEXT"] = "自动修理"
L["AUTO_REPAIR_TOOLTIP"] = "开启商贩窗口时自动修理物品。"
L["AUTO_SELL_TEXT"] = "自动出售"
L["AUTO_SELL_TOOLTIP"] = "开启商贩窗口时自动出售垃圾物品。"
L["CANNOT_DESTROY_WHILE_LISTS_UPDATING"] = "%s和%s更新时无法摧毁物品。"
L["CANNOT_DESTROY_WHILE_SELLING"] = "出售物品时无法摧毁物品。"
L["CANNOT_SELL_WHILE_LISTS_UPDATING"] = "%s和%s更新时无法出售物品。"
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "没有商贩，无法出售。"
L["DESTROY_NEXT_ITEM"] = "摧毁下一个物品"
L["EXCLUSIONS_TEXT"] = "排除"
L["INCLUSIONS_TEXT"] = "包含"
L["ITEM_ALREADY_ON_LIST"] = "%s已经存在于%s。"
L["ITEM_NOT_ON_LIST"] = "%s不存在于%s。"
L["LEFT_CLICK"] = "鼠标左键"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "可能没有摧毁%s。"
L["MAY_NOT_HAVE_SOLD_ITEM"] = "可能没有出售%s。"
L["REPAIRED_ALL_ITEMS"] = "已修理所有物品，共计%s。"
L["RIGHT_CLICK"] = "鼠标右键"
L["SAFE_MODE_TEXT"] = "安全模式"
L["SAFE_MODE_TOOLTIP"] = "一次仅出售最多%s件物品。"
L["SHIFT_RIGHT_CLICK"] = "Shift键 鼠标右键"
L["TOGGLE_OPTIONS_FRAME"] = "切换选项框架"

end

if GetLocale() == "zhTW" then
  L["AUTO_REPAIR_TEXT"] = "自動修理"
L["AUTO_REPAIR_TOOLTIP"] = "當開啟商店視窗介面時自動修理物品。"
L["AUTO_SELL_TEXT"] = "自動賣出"
L["AUTO_SELL_TOOLTIP"] = "當開啟商店視窗介面時自動賣出垃圾物品。"
L["CANNOT_DESTROY_WHILE_LISTS_UPDATING"] = "％s和％s正在更新時無法摧毀。"
L["CANNOT_DESTROY_WHILE_SELLING"] = "無法銷毀已出售的物品"
L["CANNOT_SELL_WHILE_LISTS_UPDATING"] = " %s 與 %s 變更中無法進行出售"
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "不能在無商店下售出。"
L["DESTROY_NEXT_ITEM"] = "摧毀下個物品"
L["EXCLUSIONS_TEXT"] = "排除"
L["INCLUSIONS_TEXT"] = "出售"
L["ITEM_ALREADY_ON_LIST"] = "%s 已存在於 %s 中."
L["ITEM_NOT_ON_LIST"] = "%s 不存在於 %s  中。"
L["LEFT_CLICK"] = "左鍵點擊"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "無法摧毀 %s"
L["MAY_NOT_HAVE_SOLD_ITEM"] = "無法出售 %s."
L["REPAIRED_ALL_ITEMS"] = "花費 %s 修復所有裝備"
L["RIGHT_CLICK"] = "右鍵點擊 "
L["SAFE_MODE_TEXT"] = "安全模式 "
L["SAFE_MODE_TOOLTIP"] = "限制每次出售物品為 %s 件"
L["SHIFT_RIGHT_CLICK"] = "Shift-右鍵點擊"
L["TOGGLE_OPTIONS_FRAME"] = "切換選項框架"

end
